EB - Alarm System - Bug #12238

New Registration > Take the Free subsciption > Company details should come only on Premium
subscription.

01/14/2025 04:12 PM - Shubham J

Status: Resolved Start date: 01/14/2025
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 01/14/2025 05:48 PM - Shubham J

- Assignee set to Narendra Singh

#2 - 01/23/2025 12:37 PM - Narendra Singh

- Status changed from New to Resolved

We have fixed that.
